{
  "base": {
    "animation": {
      "duration": "3s",
      "direction": "normal",
      "timingFunction": "ease",
      "keyframes": {
        "0%": {
          "backgroundColor": "#FF000070"
        },
        "100%": {}
      }
    }
  }
}